# Get paginated data of your uploaded data Get an array (500 at a time) of debt data you've uploaded, or specify an id. Endpoint: POST /getScrubData Version: 11.2.1 Security: IntegrationAuth, IntegrationSecret, TunnelID, MerchantID ## Header parameters: - `tunnel_id` (string, required) - `integration_apikey` (string, required) - `integration_secret` (string, required) - `merchant_id` (string, required) ## Request fields (application/json): - `user` (string, required) Kaizen email of the user uploading data Example: "debtor@example.com" - `page` (number) Pagination, will default to 0 if not provided - `specific_id` (string) Id of a specific dataset ## Response 200 fields (application/json): - `message` (string) Example: "Success" - `prompt` (string) - `data` (array) Example: [{"uid":"0d666c71-396b-4a7e-3283-9dfe36745bfd0","merchantID":"928398932-0dcc-c81a-f28086","address1":"22 Arizona St","address2":"Apt 9","city":"Phoenix","state":"AZ","zip":"90010","debt_type":"Medical Sample","amount_paid":"30000","email":"jim.lee@example.com","first_name":"","last_name":"","phone":"123-456-7890","amountDue":"120900","principal":"120000","status":"marketing_in_progress","credit_score":"Not Provided","internal_id":"Not Provided","dob":"Not Provided","date_uploaded":{"_seconds":1733279908,"_nanoseconds":7250000},"settlementFloor":"32"}] ## Response 400 fields ## Response 403 fields ## Response 500 fields